<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Eurasian Solar Union</Race>
            <ClassAbbrev>BDN</ClassAbbrev>
            <ClassName>Xiang</ClassName>
            <ShipClass>Battledreadnought</ShipClass>
            <Mass>141</Mass>
            <PointValue>464</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="5"/>
            <Hull  value="141" type="Strong"/>
            <Electronics>
                <FireControl xSSD="100" ySSD="170"/>
                <FireControl xSSD="120" ySSD="170"/>
                <FireControl xSSD="140" ySSD="170"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="120" ySSD="150"/>
            </Defenses>
            <Weapons>
                <BeamBattery xSSD="120" ySSD="30" rating="4" arcs="(FP/F/FS)"/>
                <BeamBattery xSSD="120" ySSD="70" rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery xSSD="70"  ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery xSSD="170" ySSD="60" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery xSSD="60"  ySSD="110" rating="1"/>
                <BeamBattery xSSD="180" ySSD="110" rating="1"/>
                <PointDefense xSSD="40"  ySSD="145"/>
                <PointDefense xSSD="70"  ySSD="145"/>
                <PointDefense xSSD="170" ySSD="145"/>
                <PointDefense xSSD="200" ySSD="145"/>
            </Weapons>
            <DesignNotes>
            The Xiang class BDN was built in 2152 as a test platform for the Class-4 Heavy 
            Beam before incorporating it into the Komarov. While it proved the weapon 
            system, the Xiang was thought to be too expensive for its capibilities. 
            </DesignNotes>
        </Ship>
